Subject: Fwd: MoH Meeting Minutes
From: "Maia Tabagari" <[email-masked]>
To: "David" <Sergeenko>
Date: Wed, 21 Feb 2018 14:13:02 +0000

---------- Forwarded message ---------
From: Pirtskhalaishvili, Grigori <[email-masked]>
Date: Wed, Feb 21, 2018 at 6:11 PM
Subject: MoH Meeting Minutes
To: Junge, Christopher <[email-masked]>
CC: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, Bergmann, Juergen <[email-masked]>, Chikovani, Giorgi (Ext) <[email-masked]>, Pachkoria, Ekaterine <[email-masked]>

Dear Christopher,

As I informed you yesterday, we had a meeting with the Minister of Health.

At the meeting were Giorgi Chikovani as a representative of the NVS Pharma, Tamara Kakulia as representative of the NVS Onco and I as representative of the Sandoz.

The minister started a meeting with one question, how increase the availability of drugs for chronic patients.

We once again, recalled the main moments of the NVS Access project. We informed that in 2018 2 more products (Valsartan and Letrozole) will be registered. We, during
the meeting, noted that from our side we also thought about increasing accessibility and told the project that we want to launch with local distributors. Also we informed, that Novartis Access is ok with new scope of beneficiaries (pensioners, children and
disabled people).

The minister asked several times whether the NVS products would they get $ 1 for 1 month of treatment. We explained that on 1$ we need to add logistics costs and
it will be up to $ 1.2. We explained, if MoH wants to get minimum price for NVS Access products, it is obligatory, that MOH and NVS Access should sign memorandum. I have gave them copy of MOU proposal.

The minister expressed interest, said that it is possible, that the ministry bought directly from the NVS Access without a tender. For this, the minister needs
a justification so that he can confirm purchases without tender in the government. Two main points for this confirmation are the quality (that products are produced in Europe by the GMP standard) and of course the price. If they will need more arguments, they
will inform us.

Of course for calculation you will need product list and an approximate number of packages, which will be announced in the tender. As we were informed, during the
meeting, product list will be same and the amount will be increased by 3.5 times. The quantity of the previous tender you have.

Our arguments, why it is better to buy from NVS Access, should be submitted as soon as possible.

Best regards, Mit freundlichen Grussen, Meilleures salutations,

Grigori Pirtskhalaishvili

Country Head of Georgia

T +995 32 298 27 30

M +995 599 499 338 / +372 81 630 700

[email-masked]

Sandoz Georgia

18 Galaktion Tabidze str., 3rd floor P.3

GE-0105 Tbilisi, Georgia

--

მაია თაბაგარი

მასმედიასთან და საზოგადოებასთან ურთიერთობის დეპარტამენტის
უფროსი

საქართველოს შრომის, ჯანმრთელობისა და სოციალური დაცვის
სამინისტრო

საქართველო, თბილისი 0159, აკაკი წერეთლის გამზ 144

მობ: +995
599 693333